/*
 * Copyright (C) 2000, 2001 Martin Norbck, Hkan Hjort
 * 
 * This file is part of libdvdnav, a DVD navigation library. It is modified
 * from a file originally part of the Ogle DVD player.
 * 
 * libdvdnav is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * libdvdnav is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
 *
 * $Id: vmcmd.h,v 1.2 2002/04/09 15:19:07 jcdutton Exp $
 *
 */

#ifndef VMCMD_H_INCLUDED
#define VMCMD_H_INCLUDED

#include "config.h"
#include <inttypes.h>
#include <dvdread/ifo_types.h> /*  Only for vm_cmd_t  */
#include "decoder.h"

void vmPrint_mnemonic(vm_cmd_t *command);
void vmPrint_CMD(int row, vm_cmd_t *command);

#endif /* VMCMD_H_INCLUDED */
